Subject: bug#47: 'default' face not set properly in new frame

From: Stefan Monnier <[email-masked]>
Date: Wed, 18 Jun 2008 21:59:43 -0400

I've made some changes (in the trunk) to the way the default face and
the `font' frame-parameter are handled.  This should fix the problem
where changes to the default face applied via Custom did not apply to
new frames.  Please test and report if you still see the problem,

        Stefan